.www {
	font: 14px/30px Geneva, Arial, Helvetica, sans-serif;
}
.mainMenu {
	font: bold normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #006699;
	padding-left: 40px;
}
a {
	text-decoration: none;
}
.text {
	padding-left: 6px;
	padding-right: 6px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0066FF;
}
.imageLeft {
	float: left;
}
.imageRight {
	float: right;
}
